Bug 17960 - CTX VL500 Monitor and Xconfigurator
Summary: CTX VL500 Monitor and Xconfigurator
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-30 16:50 UTC by jpranevich
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-11 19:18:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jpranevich 2000-09-30 16:50:03 UTC
Xconfigurator doesn't have an options for my CTX VL500 monitor.  If you add
an option next time, this is the correct information:

CTX VL500 15" (13.8" viewable) 
0.28mm 
30-70KHz horizontal
50-120 vertical
1280x1024 maximum resolution

Comment 1 Trond Eivind Glomsrxd 2000-10-17 22:12:43 UTC
What DDC information does it have? Have a look at
/usr/X11R6/share/Xconfigurator/MonitorsDB and submit a line in that format. TIA.

Comment 2 Trond Eivind Glomsrxd 2000-12-04 22:41:48 UTC
Ping?

Comment 3 Preston Brown 2001-01-29 19:04:47 UTC
the rawhide version of Xconfigurator includes support for this monitor and many
others.


Note You need to log in before you can comment on or make changes to this bug.